//#include <cstdlib>
#include "testlib.h"

int main( int argc, char *argv[] )
{
  setName("Checker for problem Bridge");
  registerTestlibCmd(argc, argv);
  int ja = ans.readInt();
  int pa = ouf.readInt();
  if (ja != pa)
    quitf(_wa, "%d instead of %d", pa, ja);
  quitf(_ok, "%d", pa);
  return 0;
}
